Name:		pidgin-latex
Version:	1.5.0
Release:	alt1_5
Summary:	Use LaTeX formulas in your pidgin conversations 
Group:		Networking/WWW
License:	GPLv2+
URL:		http://sourceforge.net/projects/pidgin-latex
Source0:	http://downloads.sourceforge.net/%{name}/%{name}_%{version}.tar.bz2

BuildRequires:	pidgin-devel
# Check that requires are OK
%if 0%{?rhel} == 5
BuildRequires: /usr/bin/latex texlive-latex-recommended
Requires: /usr/bin/latex texlive-latex-recommended
Requires:	pidgin
%else
BuildRequires:	dvipng
BuildRequires: /usr/bin/latex texlive-latex-recommended
Requires:	dvipng
Requires: /usr/bin/latex texlive-latex-recommended
Requires:	pidgin
%endif
Source44: import.info

%description
The plugin looks for $$latex math$$ patterns, and replaces them by the rendered
latex output by way of latex and imagemagick. The graphics is only displayed
locally, so your conversation partner will have to use the plugin, too 
(With MSN, this constraint might not hold). This plugin is compatible with the 
similar kopete latex plugin, as it uses the $$ as delimiters, too.

%prep
%setup -q -n %{name}

%build
CFLAGS="%{optflags}" make %{?_smp_mflags}

%install
make LIB_INSTALL_DIR=%{buildroot}%{_libdir}/pidgin install

%files
%doc CHANGELOG COPYING README TODO
%{_libdir}/pidgin/*.so

%changelog
* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 1.5.0-alt1_5
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.5.0-alt1_4
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.5.0-alt1_3
- update to new release by fcimport

* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.5.0-alt1_1
- initial fc import

